=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bluedevil
 Section: net
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Florian Reinhard <florian.reinhard@googlemail.com>,
            Norbert Preining <norbert@preining.info>,
@@ -12,7 +11,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.102.0~),
                gettext,
-               kded5-dev (>= 5.102.0~),
+               kded5-dev (>= 5.74.0~),
                libkf5bluezqt-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
                libkf5dbusaddons-dev (>= 5.102.0~),
@@ -29,10 +28,10 @@
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                shared-mime-info,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/bluedevil
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bluedevil.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bluedevil
 Rules-Requires-Root: no
 
 Package: bluedevil
@@ -42,13 +41,12 @@
          plasma-framework ( >= 5.74.0~),
          qml-module-org-kde-bluezqt ( >= 5.74.0~),
          qml-module-org-kde-kio ( >= 5.74.0~),
-         qml-module-org-kde-kirigami2 ( >= 5.74.0~),
          qml-module-org-kde-kquickcontrolsaddons ( >= 5.74.0~),
          qml-module-qtquick-layouts (>= 5.15.0~),
          qml-module-qtquick2 (>= 5.15.0~),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: libspa-0.2-bluetooth, systemsettings
+Recommends: pulseaudio-module-bluetooth | libspa-0.2-bluetooth, systemsettings,
 Description: KDE Bluetooth stack
  BlueDevil is a set of components which integrate Bluetooth in KDE.
  It contains:
