## bluedevil 6.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(bluedevil)
-set(PROJECT_VERSION "6.1.5")
+set(PROJECT_VERSION "6.3.4")
 set(PROJECT_VERSION_MAJOR 6)
 
-set(PROJECT_DEP_VERSION "6.1.5")
-set(QT_MIN_VERSION "6.6.0")
-set(KF6_MIN_VERSION "6.2.0")
+set(PROJECT_DEP_VERSION "6.3.4")
+set(QT_MIN_VERSION "6.7.0")
+set(KF6_MIN_VERSION "6.10.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -18,30 +18,35 @@
 
 find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Core
+    DBus
+    Qml
     Widgets
-    Qml
-    DBus)
+)
 
 find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS
+    BluezQt
     CoreAddons
+    DBusAddons
+    I18n
+    JobWidgets
+    KCMUtils
+    KIO
+    Notifications
+    Service
+    Svg
     WidgetsAddons
-    DBusAddons
-    DocTools
-    Notifications
     WindowSystem
-    Svg
-    I18n
-    KIO
-    BluezQt
-    KCMUtils
-    JobWidgets
-    Service
 )
 
 find_package(Plasma ${PROJECT_DEP_VERSION} REQUIRED)
 
 find_package(SharedMimeInfo REQUIRED)
 
+find_package(KF6DocTools ${KF6_MIN_VERSION})
+set_package_properties(KF6DocTools PROPERTIES
+    DESCRIPTION "Tools to generate documentation"
+    TYPE OPTIONAL
+)
 find_package(KF6Kirigami ${KF6_MIN_VERSION} CONFIG)
 set_package_properties(KF6Kirigami PROPERTIES
     TYPE RUNTIME
@@ -82,7 +87,9 @@
     DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
 )
 
-add_subdirectory(doc)
-kdoctools_install(po)
+if(KF6DocTools_FOUND)
+    add_subdirectory(doc)
+    kdoctools_install(po)
+endif()
 
 ki18n_install(po)
