=== src/applet/CMakeLists.txt ===
add_subdirectory(plugin)
plasma_install_package(package org.kde.plasma.bluetooth)
