=== debian/changelog ===
bluedevil (4:6.3.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commits:
    - Wizard: Sort devices with an actual name first.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Jun 2025 10:43:54 +0200

bluedevil (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:02:48 +0200
