=== debian/control ===
--- 
+++ 
@@ -24,12 +24,12 @@
                libkf6svg-dev (>= 6.10.0~),
                libkf6widgetsaddons-dev (>= 6.10.0~),
                libkf6windowsystem-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.2~),
+               libplasma-dev (>= 6.3.4~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
                qt6-declarative-private-dev,
                shared-mime-info,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/bluedevil
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bluedevil.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bluedevil
